package com.banesco.common.domain.exception;

public class NotFoundException extends BaseApiException {
    public NotFoundException(String errorCode, String message, String fieldPath) {
        super(errorCode, message, fieldPath, "not-found");
    }

    public NotFoundException(String errorCode, String fieldPath) {
        super(errorCode, fieldPath, "not-found");
    }
}
